<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <!-- TODO: Content goes here -->
          <img src="C:\Users\DELL\Desktop\homework\logo.png" alt="epamlogo"/>
          <h1> HTML Elements</h1>
          <hr>
          <nav>
            <a href="#content">Home</a>
          <a href="#head">Headers</a>
          <a href="#tab">table</a>
          <a href="#list">list</a>
          <a href="#textf">textFormat</a>
          <a href="#blockq">Blockquotes</a>
          </nav>
          <hr>
          <p>Pay attention to h1 tag inside section element. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header
          </p>
          <section id="head">
          <h2>Header2</h2>
          <h3>Header2</h3>
          <h4>Header2</h4>
          <h5>Header2</h5>
          <h6>Header2</h6>
          <hr>
          <p>Lorem ipsum dolor sit amet, <a href="">test link</a> adipiscing elit. <strong>This is strong.</strong>  Nullam dignissim convallis est. Quisque aliquam. <em>This is emphasized.</em> Donec faucibus. Nunc iaculis suscipit dui. 
            5<sup>3</sup> = 125. Water is H<sub>2</sub>O. Nam sit amet sem. Aliquam libero nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl. 
            <cite>The New York Times</cite> (That’s a citation).<u>Underline.</u> Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.
          </p>
          <br>
          <br>
          <p>HTML and CSS are our tools. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type <code>COPY</code> filename. 
           <s> Dinner`s at 5:00.</s><mark> Let’s make that 7.</mark> This <strike>text</strike> has been struck.
          </p></section>
          <hr>
          <h2 id="tab"> TABLE</h2>
          <table border="1px " >
            <tr>
              <th>HEADER</th>
              <th>HEADER</th>
              <th>HEADER</th>
            </tr>
            <tr>
              <td>lviv</td>
              <td>kyiv</td>
              <td>kharkiv</td>
            </tr>
            <tr>
              <td>Odessa</td>
              <td>Zhytomyr</td>
              <td>Dnipro</td>
            </tr>
            <tr>
              <td>Sumy</td>
              <td>Chernivtsi</td>
              <td>Lutsk</td>
            </tr>
          </table>
          <br>
          <h2> Unordered list</h2>
          <ul>
            <li>list item 1</li>
            <li>list item 2</li>
            <ul>
              <li>some nested list item 1</li>
            </ul>
            <li>list item 3</li>
          </ul>
          <h2 id="list"> Ordered list</h2>
          <ol type="1">
            <li>list item 1</li>
            <li>list item 2</li>
            <ol type="A"> 
              <li>some nested list item 1</li>
            </ol>
            <li>list item 3</li>
          </ol>
          <h2> Definition List</h2>
          <dl>
            <dt>defines terms 1</dt>
            <dd>description 1</dd>
            <dt>defines terms 2</dt>
            <dd>description 2</dd>
          </dl>
          <label for="text">Details</label>
          <select name="text" id="det">
              <option value="Html">HTML</option>
              <option value="CSS">CSS</option>
              <option value="JS">JS</option>
              
            </select>
            <hr>
            <h2 id="textf">Text formats</h2>
            <article>
              <p>Article text</p>
              <h2>Article Heading</h2>
              <section>
                <p>Article description</p>
              </section>

            </article>
            <h3>Preformatted Text</h3>
            <pre>Text
  in a pre element
    is displayed in a fixed-width
font, and it preserves
both           spaces and
    line breaks

            </pre>
            <h3>Code</h3>
            <code>
              <pre>.wrapper {
                display: flex;
                  vertical-align: middle;
                  justify-content: center;
                 }
                
                </pre>
                
            </code>
            <h2 id="blockq"> Blockquotes</h2>
            Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.
            <blockquote cite="http://www.worldwildlife.org/who/index.html">
              "If you go back a few hundred years, what we take for granted today would seem like magic-being able to talk to people over long distances, to transmit images, flying, accessing vast amounts of data like an oracle. 
              These are all things that would have been considered magic a few hundred years ago."  <br>
              <a href="">Elon Musk</a>
              </blockquote>
              <form action="get">
                <label for="fname">First name:</label>
                <input type="text" id="fname" name="fname"><br>
                <label for="lname">sur name:</label>
                <input type="text" id="lname" name="lname"><br>
                <label for="mail">Email</label>
                <input type="email" id="mail" name="mail"><br>
                
                <textarea rows="10" cols="30"></textarea><br><br><br>
                <br><br><br><br><br><br>
        </div>
        <br><br><br><input type="submit" value="Submit">
              </form>
      </div>
      <footer id="footer">
        <p>&#169; Copyright Epam Systems</p>
      </footer>
    </div>
    
    
  </div>
  
</body>


</html>